API referenceConnections
List connections (a person only)
GET
OAuth agents and programs and API keys of the company, on one list.
apikeybearerAuthheader
apikey<token>header
AuthorizationBearer <JWT>Success
application/json- response
items*array<>curl -X GET 'https://api-ecmr-dev.lucaspiera.com/functions/v1/connections'Example Response
{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "oauth", "clientId": "string", "apiKeyId": "37ba0474-c0bb-4910-bfb5-d6cebb614366", "name": "string", "permissions": [ "documents:read" ], "requireApproval": true, "createdAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "revokedAt": "2019-08-24T14:15:22Z" } ]}